#
#       Makefile for gt3-dcl5/etc
#       

include	../Mkinclude

ifndef GTOOLDIR
BINDEST=$(HOME)/bin
endif

FILES=gtanim gtb2l.pl gtfixendian gtmetrics gtrun gtcontex

all:	libs

libs:
	echo nothing needed to make libs in etc/

install: 
	for f in $(FILES) ; do \
		install -m 755 $$f $(BINDEST) ;\
	done

clean: 
	echo nothing needed to make clean in etc/

clean.all: clean

